<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_KgCD8FS2EeuNVb_Yr8goDA" id="_KeADoFS2EeuNVb_Yr8goDA" label="prova_1" version="0.1" statusCode="" item="_KgCD8lS2EeuNVb_Yr8goDA" displayName="prova_1">
    <author href="../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_KgEgMFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_KgEgMVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_KgEgMlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:11:33.043+0100"/>
    <additionalProperties xmi:id="_KgEgM1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_KgEgNFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_KgEgNVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-13T12:10:23.717+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_KgCD8VS2EeuNVb_Yr8goDA" path=""/>
  <TalendProperties:BusinessProcessItem xmi:id="_KgCD8lS2EeuNVb_Yr8goDA" property="_KgCD8FS2EeuNVb_Yr8goDA" state="_KgCD8VS2EeuNVb_Yr8goDA">
    <semantic href="prova_1_0.1.item#/0"/>
    <notationHolder href="prova_1_0.1.item#/1"/>
  </TalendProperties:BusinessProcessItem>
</xmi:XMI>
